
######  LaTeX sources
.example.d:  example.tex
example.dvi example.aux:  example.tex
example.pdf:  example.tex

######  BibTeX
example.bbl:
	$(COMMON_PREFIX)echo "No need to create $@ (no \\\\bibliography{} in tex files)"

######  Figures
example.dvi:     newact-block_1.fig newact-block_2.fig newact-block_3.fig newact-block_4.fig newact-block_5.fig
example.pdf:     newact-block_1.fig newact-block_2.fig newact-block_3.fig newact-block_4.fig newact-block_5.fig 

######  XFig
FIGS_LIST +=  newact-block_1.fig newact-block_2.fig newact-block_3.fig newact-block_4.fig newact-block_5.fig
example.pdf: newact-block_1.pdf newact-block_1.pdftex_t newact-block_1.pstex
example.dvi: newact-block_1.pstex newact-block_1.pstex_t
SUBFIGMAKEFILES += .newact-block_subfig.mk
.newact-block_subfig.mk: newact-block.subfig
example.pdf: newact-block_2.pdf newact-block_2.pdftex_t newact-block_2.pstex
example.dvi: newact-block_2.pstex newact-block_2.pstex_t
SUBFIGMAKEFILES += .newact-block_subfig.mk
.newact-block_subfig.mk: newact-block.subfig
example.pdf: newact-block_3.pdf newact-block_3.pdftex_t newact-block_3.pstex
example.dvi: newact-block_3.pstex newact-block_3.pstex_t
SUBFIGMAKEFILES += .newact-block_subfig.mk
.newact-block_subfig.mk: newact-block.subfig
example.pdf: newact-block_4.pdf newact-block_4.pdftex_t newact-block_4.pstex
example.dvi: newact-block_4.pstex newact-block_4.pstex_t
SUBFIGMAKEFILES += .newact-block_subfig.mk
.newact-block_subfig.mk: newact-block.subfig
example.pdf: newact-block_5.pdf newact-block_5.pdftex_t newact-block_5.pstex
example.dvi: newact-block_5.pstex newact-block_5.pstex_t
SUBFIGMAKEFILES += .newact-block_subfig.mk
.newact-block_subfig.mk: newact-block.subfig
FILES_TO_CLEAN +=  newact-block_1.pdf newact-block_1.pdftex_t newact-block_1.pstex  newact-block_1.pstex newact-block_1.pstex_t newact-block_2.pdf newact-block_2.pdftex_t newact-block_2.pstex  newact-block_2.pstex newact-block_2.pstex_t newact-block_3.pdf newact-block_3.pdftex_t newact-block_3.pstex  newact-block_3.pstex newact-block_3.pstex_t newact-block_4.pdf newact-block_4.pdftex_t newact-block_4.pstex  newact-block_4.pstex newact-block_4.pstex_t newact-block_5.pdf newact-block_5.pdftex_t newact-block_5.pstex  newact-block_5.pstex newact-block_5.pstex_t 

######  MPost
MPS_LIST += 

######  graphicspath
ifneq ($(VPATH),)
ifneq ($(VPATH),$(sort $(subst :, ,fig/:eps/)))
$(warning VPATH "$(VPATH)" merged with "$(sort $(subst :, ,fig/:eps/))")
endif
endif
VPATH := $(sort $(subst :, ,$(VPATH):fig/:eps/))
GPATH := $(VPATH)
